/* ---------------------------------- */
/* -------- BANNER OF WEBSITE ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- NAVIGATION ----------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SUBBANNER STYLES -------- */
/* ---------------------------------- */

#subBannerHome .container
{
  padding: 0;
  padding-bottom: 70%;
}


/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

.welcomeText
{
  max-width: 300px;
}

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

.butFrame
{
  -webkit-box: 1 40%;
  -ms-flex: 1 40%;
  -webkit-box-flex: 1;
  flex: 1 40%;

}

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE CSS --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- CUSTOM CSS ----------- */
/* ---------------------------------- */

.custSection .contentCopy
{
  padding: 0 0 0 0;
}

.custSection 
{
  padding-left: 50px;
}